## linux-signed-oem-6.5 6.5.0-1003.3

=== debian/ancillary/linux-generate/debian/changelog ===
linux-generate-oem-6.5 (6.5.0-1003.3) jammy; urgency=medium

  * Master version: 6.5.0-1003.3

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 28 Aug 2023 16:44:41 +0300

linux-generate-oem-6.5 (6.5.0-1002.2) jammy; urgency=medium

  * Master version: 6.5.0-1002.2

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 07 Aug 2023 10:45:59 +0300

linux-generate-oem-6.5 (6.5.0-1001.1+1) jammy; urgency=medium

  * SIGNEDv5: add ubuntu-core-initrd support to the linux-generate ancillary
    package (LP: #2027818)
    - [Packaging] convert to v5.2 autogen form

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 28 Jul 2023 20:21:07 +0300

linux-generate-oem-6.5 (6.5.0-1001.1) jammy; urgency=medium

  * Master version: 6.5.0-1001.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 27 Jul 2023 17:43:00 +0300

linux-generate-oem-6.5 (6.5.0-1000.0) jammy; urgency=medium

  * Dummy entry.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 25 Jul 2023 14:21:28 +0300
