=== debian/changelog ===
linux-signed-oem-6.5 (6.5.0-1003.3) jammy; urgency=medium

  * Master version: 6.5.0-1003.3

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 28 Aug 2023 16:44:41 +0300

linux-signed-oem-6.5 (6.5.0-1002.2) jammy; urgency=medium

  * Master version: 6.5.0-1002.2

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 07 Aug 2023 10:45:59 +0300

linux-signed-oem-6.5 (6.5.0-1001.1+1) jammy; urgency=medium

  * SIGNEDv5: add ubuntu-core-initrd support to the linux-generate ancillary
    package (LP: #2027818)
    - [Packaging] convert to v5.2 autogen form

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 28 Jul 2023 20:21:07 +0300

linux-signed-oem-6.5 (6.5.0-1001.1) jammy; urgency=medium

  * Master version: 6.5.0-1001.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 27 Jul 2023 17:43:00 +0300

linux-signed-oem-6.5 (6.5.0-1000.0) jammy; urgency=medium

  * Dummy entry.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 25 Jul 2023 14:21:28 +0300

linux-signed-oem-6.1 (6.1.0-1018.18) jammy; urgency=medium

  * Master version: 6.1.0-1018.18

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 24 Jul 2023 14:20:23 +0300

linux-signed-oem-6.1 (6.1.0-1017.17) jammy; urgency=medium

  * Master version: 6.1.0-1017.17

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- You-Sheng Yang <vicamo.yang@canonical.com>  Wed, 12 Jul 2023 11:59:14 +0800

linux-signed-oem-6.1 (6.1.0-1016.16) jammy; urgency=medium

  * Master version: 6.1.0-1016.16

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 20 Jun 2023 16:55:54 +0300

linux-signed-oem-6.1 (6.1.0-1015.15) jammy; urgency=medium

  * Master version: 6.1.0-1015.15

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 16 Jun 2023 11:49:58 +0300

linux-signed-oem-6.1 (6.1.0-1014.14) jammy; urgency=medium

  * Master version: 6.1.0-1014.14

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 19 May 2023 07:56:16 +0300

linux-signed-oem-6.1 (6.1.0-1013.13) jammy; urgency=medium

  * Master version: 6.1.0-1013.13

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 18 May 2023 18:37:05 +0300

linux-signed-oem-6.1 (6.1.0-1012.12) jammy; urgency=medium

  * Master version: 6.1.0-1012.12

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 09 May 2023 18:54:11 +0300

linux-signed-oem-6.1 (6.1.0-1011.11) jammy; urgency=medium

  * Master version: 6.1.0-1011.11

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 24 Apr 2023 14:26:27 +0300

linux-signed-oem-6.1 (6.1.0-1010.10) jammy; urgency=medium

  * Master version: 6.1.0-1010.10

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 19 Apr 2023 12:43:57 +0300

linux-signed-oem-6.1 (6.1.0-1009.9) jammy; urgency=medium

  * Master version: 6.1.0-1009.9

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 30 Mar 2023 17:50:18 +0300

linux-signed-oem-6.1 (6.1.0-1008.8) jammy; urgency=medium

  * Master version: 6.1.0-1008.8

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 03 Mar 2023 11:33:43 +0200

linux-signed-oem-6.1 (6.1.0-1007.7) jammy; urgency=medium

  * Master version: 6.1.0-1007.7

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 08 Feb 2023 16:36:50 +0200

linux-signed-oem-6.1 (6.1.0-1006.6) jammy; urgency=medium

  * Master version: 6.1.0-1006.6

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 24 Jan 2023 18:58:49 +0200

linux-signed-oem-6.1 (6.1.0-1005.5) jammy; urgency=medium

  * Master version: 6.1.0-1005.5

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 19 Jan 2023 21:04:17 +0200

linux-signed-oem-6.1 (6.1.0-1004.4) jammy; urgency=medium

  * Master version: 6.1.0-1004.4

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 04 Jan 2023 16:17:16 +0200

linux-signed-oem-6.1 (6.1.0-1003.3) jammy; urgency=medium

  * Master version: 6.1.0-1003.3

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 15 Dec 2022 22:15:57 +0200

linux-signed-oem-6.1 (6.1.0-1002.2) jammy; urgency=medium

  * Master version: 6.1.0-1002.2

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 05 Dec 2022 19:04:45 +0200

linux-signed-oem-6.1 (6.1.0-1001.1) jammy; urgency=medium

  * Master version: 6.1.0-1001.1

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 18 Nov 2022 15:41:32 +0200

linux-signed-oem-6.1 (6.1.0-1000.0) jammy; urgency=medium

  * Dummy entry.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 18 Nov 2022 10:34:02 +0200

linux-signed-oem-6.0 (6.0.0-1008.8) jammy; urgency=medium


