## linux-signed-oem-6.5 6.5.0-1009.10

=== debian/ancillary/linux-generate/debian/changelog ===
linux-generate-oem-6.5 (6.5.0-1009.10) jammy; urgency=medium

  * Master version: 6.5.0-1009.10

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 27 Nov 2023 14:03:31 +0200

linux-generate-oem-6.5 (6.5.0-1009.9) jammy; urgency=medium

  * Master version: 6.5.0-1009.9

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 21 Nov 2023 16:55:10 +0200

linux-generate-oem-6.5 (6.5.0-1008.8) jammy; urgency=medium

  * Master version: 6.5.0-1008.8

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 10 Nov 2023 13:08:26 +0200

linux-generate-oem-6.5 (6.5.0-1007.7) jammy; urgency=medium

  * Master version: 6.5.0-1007.7

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 27 Oct 2023 15:52:16 +0300

linux-generate-oem-6.5 (6.5.0-1006.6) jammy; urgency=medium

  * Master version: 6.5.0-1006.6

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 11 Oct 2023 17:00:49 +0300
