=== debian/changelog ===
linux-signed-oem-6.5 (6.5.0-1009.10) jammy; urgency=medium

  * Master version: 6.5.0-1009.10

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 27 Nov 2023 14:03:31 +0200

linux-signed-oem-6.5 (6.5.0-1009.9) jammy; urgency=medium

  * Master version: 6.5.0-1009.9

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 21 Nov 2023 16:55:10 +0200

linux-signed-oem-6.5 (6.5.0-1008.8) jammy; urgency=medium

  * Master version: 6.5.0-1008.8

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 10 Nov 2023 13:08:26 +0200

linux-signed-oem-6.5 (6.5.0-1007.7) jammy; urgency=medium

  * Master version: 6.5.0-1007.7

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 27 Oct 2023 15:52:16 +0300

linux-signed-oem-6.5 (6.5.0-1006.6) jammy; urgency=medium

  * Master version: 6.5.0-1006.6

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 11 Oct 2023 17:00:49 +0300

linux-signed-oem-6.5 (6.5.0-1005.5+1) jammy; urgency=medium

  * Master version: 6.5.0-1005.5

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 06 Oct 2023 14:15:23 +0300

linux-signed-oem-6.5 (6.5.0-1004.4+2) jammy; urgency=medium

  * SIGNEDv5.fde-fix: parameterize linux-generate build-depends on modules-extra
    (LP: #2032760)
    - [Packaging] Disable extras depends on kernel.efi

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Mon, 25 Sep 2023 18:12:01 +0100

linux-signed-oem-6.5 (6.5.0-1004.4+1) jammy; urgency=medium

  * SIGNEDv5.fde-fix: parameterize linux-generate build-depends on modules-extra
    (LP: #2032760)
    - [Packaging] Enable kernel.efi signing for snaps

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Mon, 25 Sep 2023 17:41:30 +0100

linux-signed-oem-6.5 (6.5.0-1004.4) jammy; urgency=medium

  * Master version: 6.5.0-1004.4

  * SIGNEDv5: add ubuntu-core-initrd support to the linux-generate ancillary
    package (LP: #2027818)
    - [Packaging] convert to v5.3 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 15 Sep 2023 21:20:25 +0300
