## linux-signed-oem-6.5 6.5.0-1011.12

=== debian/ancillary/linux-generate/debian/changelog ===
linux-generate-oem-6.5 (6.5.0-1011.12) jammy; urgency=medium

  * Master version: 6.5.0-1011.12

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 03 Jan 2024 21:04:26 +0200

linux-generate-oem-6.5 (6.5.0-1010.11) jammy; urgency=medium

  * Master version: 6.5.0-1010.11

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 13 Dec 2023 16:42:19 +0200
