## linux-signed-oem-6.5 6.5.0-1025.26

=== debian/ancillary/linux-generate/debian/changelog ===
linux-generate-oem-6.5 (6.5.0-1025.26) jammy; urgency=medium

  * Main version: 6.5.0-1025.26

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Thu, 13 Jun 2024 15:22:50 +0800

linux-generate-oem-6.5 (6.5.0-1024.25) jammy; urgency=medium

  * Main version: 6.5.0-1024.25

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 10 May 2024 17:19:22 +0300

linux-generate-oem-6.5 (6.5.0-1023.24) jammy; urgency=medium

  * Main version: 6.5.0-1023.24

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 07 May 2024 15:02:15 +0300

linux-generate-oem-6.5 (6.5.0-1022.23) jammy; urgency=medium

  * Main version: 6.5.0-1022.23

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 25 Apr 2024 14:24:02 +0300

linux-generate-oem-6.5 (6.5.0-1021.22) jammy; urgency=medium

  * Main version: 6.5.0-1021.22

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 17 Apr 2024 17:23:02 +0300
