=== debian/changelog ===
linux-signed-oem-6.5 (6.5.0-1025.26) jammy; urgency=medium

  * Main version: 6.5.0-1025.26

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Thu, 13 Jun 2024 15:22:50 +0800

linux-signed-oem-6.5 (6.5.0-1024.25) jammy; urgency=medium

  * Main version: 6.5.0-1024.25

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 10 May 2024 17:19:22 +0300

linux-signed-oem-6.5 (6.5.0-1023.24) jammy; urgency=medium

  * Main version: 6.5.0-1023.24

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 07 May 2024 15:02:15 +0300

linux-signed-oem-6.5 (6.5.0-1022.23) jammy; urgency=medium

  * Main version: 6.5.0-1022.23

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 25 Apr 2024 14:24:02 +0300

linux-signed-oem-6.5 (6.5.0-1021.22) jammy; urgency=medium

  * Main version: 6.5.0-1021.22

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 17 Apr 2024 17:23:02 +0300

linux-signed-oem-6.5 (6.5.0-1020.21) jammy; urgency=medium

  * Main version: 6.5.0-1020.21

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 03 Apr 2024 13:27:48 +0300

linux-signed-oem-6.5 (6.5.0-1019.20) jammy; urgency=medium

  * Main version: 6.5.0-1019.20

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 18 Mar 2024 18:00:20 +0200

linux-signed-oem-6.5 (6.5.0-1018.19) jammy; urgency=medium

  * Master version: 6.5.0-1018.19

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 14 Mar 2024 22:23:28 +0200

linux-signed-oem-6.5 (6.5.0-1017.18) jammy; urgency=medium

  * Master version: 6.5.0-1017.18

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 13 Mar 2024 16:55:18 +0200

linux-signed-oem-6.5 (6.5.0-1016.17) jammy; urgency=medium

  * Master version: 6.5.0-1016.17

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 21 Feb 2024 13:39:24 +0200

linux-signed-oem-6.5 (6.5.0-1015.16) jammy; urgency=medium

  * Master version: 6.5.0-1015.16

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 13 Feb 2024 13:02:08 +0200

linux-signed-oem-6.5 (6.5.0-1014.15) jammy; urgency=medium

  * Master version: 6.5.0-1014.15

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 19 Jan 2024 11:52:21 +0200

linux-signed-oem-6.5 (6.5.0-1013.14) jammy; urgency=medium

  * Master version: 6.5.0-1013.14

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 16 Jan 2024 09:48:07 +0200

linux-signed-oem-6.5 (6.5.0-1012.13) jammy; urgency=medium

  * Master version: 6.5.0-1012.13

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 15 Jan 2024 19:25:05 +0200
