=== debian/changelog ===
linux-signed-oem-6.5 (6.5.0-1026.27) jammy; urgency=medium

  * Main version: 6.5.0-1026.27

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Fri, 28 Jun 2024 13:56:13 +0800
