=== debian/changelog ===
linux-signed-oem-6.5 (6.5.0-1027.28) jammy; urgency=medium

  * Main version: 6.5.0-1027.28

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Wed, 24 Jul 2024 16:31:31 +0800
